glab(1)

NAME
glab-runner-controller-scope-delete - Delete a scope from a runner controller. (EXPERIMENTAL)

SYNOPSIS
glab runner-controller scope delete [flags]

DESCRIPTION
Deletes a scope from a runner controller. This is an administrator-only feature.

Only instance-level scopes are supported. Use the --instance flag to remove an instance-level scope from the runner controller.

This feature is an experiment and is not ready for production use. It might be unstable or removed at any time. For more information, see https://docs.gitlab.com/policy/development_stages_support/.

OPTIONS
-f, --force[=false]
    Skip confirmation prompt.

--instance[=false]
    Remove an instance-level scope.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # Remove an instance-level scope from runner controller 42 (with confirmation)
    $ glab runner-controller scope delete 42 --instance
    # Remove an instance-level scope without confirmation
    $ glab runner-controller scope delete 42 --instance --force

SEE ALSO
glab-runner-controller-scope(1)